


.jwell-sitetop{display:none;background:var(--btn-bg1-hover);height:50px;}
.jwell-sitetop > .wp{height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.jwell-sitetop span{display:block;width:50px;height:50px;line-height:50px;text-align:center;cursor:pointer;}
.jwell-sitetop span.mo-header-search{margin-right:95px;}
.jwell-sitetop span i{color:#fff;font-size:24px;}
.jwell-sitetop .mo-search {
    padding: 10px 15px;
    display: none;
    border-bottom: 1px solid #222;
    position: absolute;
    z-index: 200;
    left: 0;
    top: 51px;
    width: 100%;
    background: #333;
    box-sizing: border-box;
}


.jwell-mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;-webkit-overflow-scrolling:touch;z-index:105!important;-webkit-transition:all .4s cubic-bezier(0.7,0,0.2,1);-ms-transition:all .4s cubic-bezier(0.7,0,0.2,1);transition:all .4s cubic-bezier(0.7,0,0.2,1);-webkit-box-shadow:0 0 40px rgba(82,85,90,0.1);box-shadow:0 0 40px rgba(82,85,90,0.1);-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%)}
.jwell-mo-leftmenu .tit{height:50px;line-height:50px;background:#353535;}
.jwell-mo-leftmenu .tit h6{float:left;color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;font-family: "Times New Roman";}
.jwell-mo-leftmenu .tit span{float:right;cursor:pointer;width:50px;text-align:center;}
.jwell-mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.jwell-mo-leftmenu > ul{}
.jwell-mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.jwell-mo-leftmenu > ul > li > a{padding:0 0 0 20px;}
.jwell-mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.jwell-mo-leftmenu > ul > li.active{}
.jwell-mo-leftmenu ul li a{color:#333;display: block;}
.jwell-mo-leftmenu ul li a:hover{text-decoration: none;}
.jwell-mo-leftmenu ul li ul{display:none;padding-bottom:10px;}
.jwell-mo-leftmenu ul li ul li{line-height:35px;}
.jwell-mo-leftmenu ul li ul li a{background:url("../../images/d.png") no-repeat 25px center;padding:0 0 0 40px;}
.jwell-mo-leftmenu.menu-transitioning{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

.jwell-header .nav > ul{margin-bottom: 0;display:-webkit-flex;display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;}
.jwell-header .nav > ul > li{position:relative;z-index:30;}
.jwell-header .nav > ul > li+li{margin-left:5px;}
.jwell-header .nav > ul > li > a{display:inline-block;font-size: 15px;font-weight:700;padding:0 20px;-webkit-text-stroke-width:0.1px;color:#1b1c1c;height:70px;line-height:70px;text-transform:uppercase;}

.jwell-header .nav > ul > li ul{position:absolute;width:220px;height:auto;left:0;text-align:left;top:70px;z-index:1000;padding:10px;background:#0b717f;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
.jwell-header .nav > ul > li > ul::before1{content:'';position:absolute;left:50px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.jwell-header .nav > ul > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.jwell-header .nav > ul > li > ul li:last-child{border:none;}
.jwell-header .nav > ul > li > ul li > a{display:block;border-radius:4px;padding:9px 10px;color:#fff;font-size:15px;line-height:21px;text-transform:capitalize;}
.jwell-header .nav > ul > li > ul > li > a{padding-right:20px;}
.jwell-header .nav > ul > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.jwell-header .nav > ul > li > ul li > a:hover{background:#fff;color:#0b717f;border-radius:0px;}

.jwell-header .nav > ul > li > ul li ul{left:230px;top:0;}

.jwell-header .nav > ul > li:hover > a,.nav > ul > li.active > a{color:#fff;background:#0b717f;}
.jwell-header .nav > ul > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);}

.jwell-header .nav ul li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);}

.jwell-header .search{position:relative;z-index:100;}
.jwell-header .search span{width:100px;height:100px;line-height:100px;background: #fff;cursor:pointer;font-weight:400;text-align:center;display:block;}
.jwell-header .search span i{color:#000;font-size:31px;margin-top:1px;display:inline-block;}
.jwell-header .search:hover span i{color:#0b717f;}

.jwell-search-box{display:none;position:fixed;z-index:9999;width:100%;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.9);padding:40px 0;}
.jwell-search-box .box{width:100%;height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.jwell-search-box .close{position:absolute;right:30px;top:30px;line-height:40px;}
.jwell-search-box .close i{font-size:30px;color:#fff;display:inline-block;transition:All 0.7s ease-in-out;}
.jwell-search-box .close:hover i{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);}
.jwell-search-box .serchbox{width:900px;margin:0 auto;position:relative;}
.jwell-search-box .serchbox .submit_text{background:#fff;width:100%;height:60px;line-height:60px;float:left;color:#333;padding:0 120px 0 20px;font-size:16px;box-sizing:border-box;}
.jwell-search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:100px;height:60px;line-height:60px;background:var(--btn-bg);color:#fff;text-align:center;display:block;cursor:pointer;box-sizing:border-box;}
.jwell-search-box .serchbox .submit_btn i{font-size:35px;}

header.jwell-header{height:100px;padding: 0 40px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}

header.jwell-header .logo img{height:70px;}
header.jwell-header .logo {width:20%;}
header.jwell-header .btn-box {
    width: auto;
    heigth: auto;
}
header.jwell-header .btn-box a {
    /* background: #0b717f; */
    color: #fff;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 700;
    /*text-transform: uppercase;*/
}

.jwell-header-right{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}

.jwell-header .header-lang-box{height:100px;background: #fff;padding:0 10px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.jwell-header .header-lang-box:hover .langlist {
   opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);
}
.jwell-header .header-lang-box .langlist {
     width:200px;
    padding:15px;
    position:absolute;
    right:0;top:42px;
    z-index:200;
    background:#fff;
    transform:translate3d(0,10px,0);
    -webkit-transform:translate3d(0,10px,0);
    opacity:0;visibility:hidden;
    transition:all 0.4s ease 0s;
    box-shadow:0 0 10px rgba(63,62,62,0.2);
}
.jwell-header .header-lang-box  ul 
{max-height:160px;
 overflow-y:scroll;
 padding:5px 10px;border:1px solid #e5e5e5;
 display:-webkit-flex;display:flex;
 -webkit-flex-wrap:wrap;flex-wrap:wrap;}
.jwell-header .header-lang-box ul li {line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.jwell-header .header-lang-box ul li:last-child {border:none;}
.jwell-header .header-lang-box ul li a {color:#333;font-size:12px;display:block;}
.jwell-header .header-lang-box ul li a:hover {color:#015198;}
.jwell-header .header-lang-box ul li img {width: 27px;height: 18px;aspect-ratio: 3/2;vertical-align:middle;margin-right:7px;}
.jwell-header .jwell-lang-box :hover .langlist {
    opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}

.jwell-header .header-lang-box .langlist::before {content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
 .jwell-header .header-lang{position:relative;z-index:200;}
.jwell-header .header-lang .box{height:34px;width:88px;cursor:pointer;box-sizing:border-box;}
.jwell-header .header-lang .box img{float:left;margin:7px 0 0 7px;}
.jwell-header .header-lang .box em{float:left;margin:7px 5px 0 7px;line-height:18px;font-size:16px;font-weight:300;color: #121212;text-transform:uppercase;}
.jwell-header .header-lang .box i{float:left;margin:7px 0 0 0;width:15px;line-height:18px;font-size:14px;text-align:center;color:#fff;}



@media screen and (max-width:1400px){
  header.jwell-header .logo img{height:60px;}

  .jwell-header .header-lang-box{padding:0 6px;}

  header.jwell-header .logo {width:12%;}

}

@media screen and (max-width:1300px){

  header.jwell-header{padding-left:20px;}
  header.jwell-header .logo img{height: 40px;}

  .jwell-header .nav > ul > li > a {
        display: inline-block;
        font-size: 15px;
        font-weight: 700;
        padding: 0 15px;
        -webkit-text-stroke-width: 0.1px;
        /* color: #1b1c1c; */
        height: 70px;
        line-height: 70px;
        text-transform: uppercase;
   }
    header.jwell-header .logo {width:10%;}
    header.jwell-header .btn-box a {
        /* background: #0b717f; */
        color: #fff;
        padding: 10px 13px;
    }

    .jwell-header .search span {
        width: 60px;
        height: 100px;
        line-height: 100px;
        background: #fff;
        cursor: pointer;
        font-weight: 400;
        text-align: center;
        display: block;
    }
    .jwell-header .search span i {
        font-size: 24px;
    }
}

@media screen and (max-width:768px){
  .jwell-sitetop,#footBar{display:block;}
  .jwell-sitetop > .wp{padding:0;}
  .jwell-header .nav,.jwell-header .search{display:none !important;}

  .jwell-search-box .close i{font-size:25px;}
  .jwell-search-box .serchbox{width:90%;}
  .jwell-search-box .serchbox .submit_text{height:50px;line-height:50px;padding:0 110px 0 15px;font-size:16px;}
  .jwell-search-box .serchbox .submit_btn{width:90px;height:50px;line-height:50px;}
  .jwell-search-box .serchbox .submit_btn i{font-size:32px;}

  header.jwell-header{height:auto;padding:20px 0;justify-content: center;}
  header.jwell-header .logo{width: 60%;text-align:center;}
  header.jwell-header .logo img{height: 50px;}

  .jwell-header .header-lang-box{height:30px;position:absolute;right:10px;top:10px;padding:0;}
  .jwell-header .header-lang .box{height:30px;}
  .jwell-header .header-lang .box img{height:18px;margin:6px 0 0 6px;}
  .jwell-header .header-lang .box em{margin:6px 5px 0 6px;font-size:15px;}
  .jwell-header .header-lang .box i{margin:6px 0 0;font-size:13px;}
  .jwell-header .header-lang ul{padding:0 5px;top:30px;}
  .jwell-header .header-lang ul li a{font-size:15px;}
  .jwell-header .header-lang ul li img{margin-right:6px;}
}

@media screen and (max-width:480px) {
  header.jwell-header .logo img{height:50px;}
}
                                   
                                   
                                   
@media screen and (max-width:1122px){
.jwell-header .nav > ul > li > a {
    font-size: 13px;
    padding: 0 10px;
}
}

                                        
                                        
 @media screen and (max-width:915px){
.jwell-header .nav > ul > li > a {
    font-size: 12px;
    padding: 0;
}
}
                                         
 @media screen and (max-width:450px){
.roofing-topbar-section {
    display: none;
}
}
                                        
                                        
                                        .roofing-top-content-menu {
    text-align: right;
    display: none;
}
                                        
                                        
                                        .jwell-mo-leftmenu .tit h6 {
    line-height: 44px;
}
                                        
